# childrentreestore.h File Reference

Template Header. More...

`#include <gtkmm/treestore.h>`
`#include <synfigapp/canvasinterface.h>`
`#include "canvastreestore.h"`
`#include <synfig/value.h>`
`#include <synfig/valuenode.h>`
`#include <set>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::ChildrenTreeStore

## Detailed Description

Template Header.

$Id$